.bgimg-site{background-image: url(https://segm.org/images/SEGM2023_Webpage.jpg);background-position: left bottom;background-size: 24% auto;background-repeat: no-repeat;min-height: 821px;margin-bottom: 2rem;}
.s-top-video{float: right;width: calc(50% + 2rem);padding: 0.5rem 1rem 0rem 1rem;color: #03444a;}
.segm-player{width: 100%;padding-top: 56%;position: relative;overflow: hidden;}
.segm-player .sp-bg-img{position: absolute;top:0;left: 0;width: 100%;height: 100%;}
.segm-player iframe,.segm-player video{position: absolute;top:0;left: 0;width: 100%;height: 100%;}
.segm-player .sp-play-btn{position: absolute;top: calc(50% - 2.5rem);left: calc(50% - 2.5rem);width: 5rem;height: 5rem;background-image: url(/images/play-button.svg);background-position: center;background-size: 100%;opacity: 0.3;transition: opacity 0.5s;cursor: pointer;display: none;}
.segm-player .sp-play-btn:hover{opacity: 0.5;}
.disabled-ch{opacity: 0.1;}
.vjs-poster img{border: 1px solid #888;}
@media (max-width: 991px) {
  .s-top-video{width: 100%; float: none;}
  .bgimg-site{background-image: none}
}